a { text-decoration: none; cursor: pointer; }
h1, h2, h3 { font-weight: 700; }
.principal { width: 1200px; max-width: 100%; margin: 0 auto; padding: 0 10px; box-sizing: border-box; }
.boton {
	transition: all 0.4s;
    box-sizing: border-box;
    background-color: var( --rosa );
    border: 1px solid var( --rosa );
    color: var( --blanco );
    text-align: center;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 11px;
    margin: 5px;
    display: block;
}
.boton:hover { background-color: var( --blanco ); color: var( --rosa ); }
.vacio {
	background: #FEE9EA !important;
	border: 1px solid #DE888A !important;
}
.hide { display: none; }
.fila { zoom: 1; width: 100%; box-sizing: border-box; }
.fila:before, .fila:after { content: ''; display: table; }
.fila:after { clear: both; }
.cinco { width: 5%; float: left; box-sizing: border-box; }
.diez { width: 10%; float: left; box-sizing: border-box; }
.quince { width: 15%; float: left; box-sizing: border-box; }
.diezSeisSesentaSeis { width: 16.66%; float: left; box-sizing: border-box; }
.veinte { width: 20%; float: left; box-sizing: border-box; }
.veinteTres { width: 23.3%; float: left; box-sizing: border-box; }
.veinteCinco { width: 25%; float: left; box-sizing: border-box; }
.treinta { width: 30%; float: left; box-sizing: border-box; }
.treintaTres { width: 33.3%; float: left; box-sizing: border-box; }
.cuarenta { width: 40%; float: left; box-sizing: border-box; }
.cincuenta { width: 50%; float: left; box-sizing: border-box; }
.cincuentaCinco { width: 55%; float: left; box-sizing: border-box; }
.sesenta { width: 60%; float: left; box-sizing: border-box; }
.sesentaSeis { width: 66.6%; float: left; box-sizing: border-box; }
.setenta { width: 70%; float: left; box-sizing: border-box; }
.setentaCinco { width: 75%; float: left; box-sizing: border-box; }
.ochenta { width: 80%; float: left; box-sizing: border-box; }
.noventa { width: 90%; float: left; box-sizing: border-box; }
.cPad { padding: 8px; box-sizing: border-box; }
.tRight { text-align: right; }
.tCenter { text-align: center; }
.fullImg { width: 100%; height: auto; }
.cPointer { cursor: pointer; }
.centraVertical { display: table; }
.centraVertical .centrado { display: table-cell; vertical-align: middle; width: 100%; }
input, textarea, select {
	padding: 11px;
	font-size: 16px;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid var( --grisClaro );
	margin: 5px 0;
}
textarea { min-height: 140px; }
::-webkit-input-placeholder {
	color: var( --grisLetras );
}
input[type="checkbox"] {
	width: 30px;
	padding: 0;
}
.sociales a {
	text-align: center;
	display:inline-block;
	border-radius: 100%;
	position: relative;
	width: 35px;
	height: 35px;
}
.sociales a i {
	color: var( --rosa );
	font-size: 20px;
	margin: 6px 3px;
	position: relative;
	z-index: 1;
}
.sociales a span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	width: 0;
	background-color: var( --rosa );
}
.sociales a:hover span {
	width: 100%;
	height: 100%;
	border-radius: 100%;
	top: 0;
	left: 0;
}
.sociales a:hover i { color: var( --blanco ); }
img { max-width: 100%; }
.capaImg {
	position: relative;
	width: 100%;
	height: 210px;
	overflow: hidden;
	text-align: center;
	background-color: var( --blanco );
	margin-bottom: 15px;
	text-align: center;
}
.capaImg img {
	min-height: 100%;
	max-height: initial;
	min-width: 100%;
	max-width: initial;
}
.alta, .cuadro {
	width: 100%;
	height: auto;
}
.ancha {
	height: 100%;
	width: auto;
}
.cargando {
	z-index: 9999999;
	position: fixed;
	width: 100%;
	text-align: center;
	top: 40%;
	left: 0;
	display: none;
	text-align: center;
	color: var( --blanco );
}
.cargando i { font-size: 65px; }
.cargando h3 { color: var( --blanco ); }
.capaNegra {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10001;
	background-color: #000;
	opacity: 0.7;
	display: none;
}
.popup {
	position: fixed;
	width: 800px;
	max-width: 100%;
	z-index: 10002;
	padding: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -1000px;
	transition: all 0.5s;
	box-sizing: border-box;
}
.cierra {
	float: right;
	cursor: pointer;
	color: var( --blanco );
	font-size: 20px;
	text-align: center;
}
.cierra span { display: block; font-size: 12px; }
.popupActivo {
	top: 50%;
	transform: translateY( -55% );
}
.vuelveTop {
	position: fixed;
	right: 20px;
	bottom: 50px;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	text-align: center;
	background-color: var( --rosa );
	color: var( --blanco );
	box-sizing: border-box;
	padding: 10px;
	font-size: 20px;
	display: none;
	z-index: 99999;
}